## ros-noetic-pr2-move-base 0.2.0

=== debian/changelog ===
ros-noetic-pr2-move-base (0.2.0-1focal) focal; urgency=high

  * update .travis.yml (#45 <https://github.com/pr2/pr2_navigation/issues/45>)
    
      * 2to3 -w -f except .
    
  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: David Feil-Seifer, Kei Okada, Michael Görner

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 17 May 2022 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.28-1focal) focal; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: David Feil-Seifer, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 26 Apr 2018 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.27-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 21 Jun 2015 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.26-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Mon, 09 Feb 2015 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.25-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 05 Feb 2015 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.24-1focal) focal; urgency=high

  * Remove mainpage.dox
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.23-1focal) focal; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.22-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 07 Sep 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.21-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.20-1focal) focal; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.19-1focal) focal; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-move-base (0.1.18-1focal) focal; urgency=high

  * catkinize packages
  * Add ignores.
  * Updating to fix head pointing for pr2_move_base
  * Testing on the robot with some updates to make things work with the new local planner
  * Transplanting arm tucking, checking AC power, and lowering the spine from trunk
  * A bunch of updates to pr2_move_base, fixing indentation, workaround for actionlib server bug, and should restore laser properly now
  * pr2_move_base now points the head forward when it gets a new goal
  * Adding pr2_move_base to manage the tilt laser resource for the move_base node on the pr2
  * Contributors: Austin Hendrix, Eitan Marder-Eppstein, Kei Okada, eitan

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000
