=== debian/control ===
Source: ros-noetic-pr2-move-base
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-dynamic-reconfigure, ros-noetic-move-base-msgs, ros-noetic-pr2-common-action-msgs, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-msgs, ros-noetic-rospy
Homepage: http://ros.org/wiki/pr2_move_base
Standards-Version: 3.9.2

Package: ros-noetic-pr2-move-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-dynamic-reconfigure, ros-noetic-move-base-msgs, ros-noetic-pr2-common-action-msgs, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-msgs, ros-noetic-rospy
Description: pr2_move_base
